package com.xyzshell.myphoneinfo

import android.app.Application
import com.xyzshell.andinfo.AndInfo

class MyApplication : Application() {
    override fun onCreate() {
        super.onCreate()
        AndInfo.init(this)
    }
}
